﻿-- zhCN locale
-- Warning: this file for N versions only (e.g. TriviaBot N3)
-- by Nemysis

if ( GetLocale() == "zhCN" ) then
	TriviaBotLocalization = setmetatable( {
			-- Zones --
			TB_ZONE_AB = "阿拉希盆地",
			TB_ZONE_WSG = "战歌峡谷",
			TB_ZONE_AV = "奥特兰克山谷",
			TB_ZONE_EOTS = "风暴之眼",
			TB_ZONE_SOTA = "远古海滩",
			TB_ZONE_IOC = "征服之岛",
			TB_ZONE_TBFG = "吉尔尼斯之战",
			TB_ZONE_TP = "双子峰",
			-- GUI --
			TB_GUI_WIDTH = "350", -- v2.8.0.1
			TB_GUI_PRINT_WIDTH = "45", -- v2.8.0.1
			TB_GUI_UPDATE_WIDTH = "70", -- v2.8.0.1
			TB_GUI_QUESTIONLIST = "题库列表:", -- 2.8.5
			TB_GUI_PRINT = "输出",
			TB_GUI_CATEGORYLIST = "题目分类:",
			TB_GUI_CHATTYPE = "聊天类型:",
			TB_GUI_UPDATE = "更换",
			TB_GUI_CUSTOMCHANNEL = "自定义频道:",
			TB_GUI_ROUNDSIZE = "回合题目数:",
			TB_GUI_QUESTIONINTERVAL = "题目间隔时长:",
			TB_GUI_QUESTIONTIMEOUT = "题目限制时间:",
			TB_GUI_TIMEOUTWARNING = "超时警告:",
			TB_GUI_TOPSCORECOUNT = "最高得分报告:",
			TB_GUI_TOPSCOREINTERVAL = "高分间隔时长:",
			TB_GUI_ANSWERSSHOWN = "显示答案:",
			TB_GUI_SHOWANSWERS = "显示答案",
			TB_GUI_SHOWREPORTS = "显示报告",
			TB_GUI_SHOWHINTS = "显示提示",
			TB_GUI_SHOWWHISPERS = "显示密语",
			TB_GUI_REPORTWINSTREAK = "报告连续答对",
			TB_GUI_REPORTPERSONAL = "报告个人分数",
			TB_GUI_POINTMODE = "得分模式",
			TB_GUI_SHORTCHANNEL = "使用短标签[TB]",
			TB_GUI_STARTTRIVIA = "启动 TriviaBot",
			TB_GUI_STOPTRIVIA = "停止 TriviaBot",
			TB_GUI_SKIPQUESTION = "跳过问题",
			TB_GUI_GAMESCORES = "回合得分",
			TB_GUI_QUESTIONMAKER = "题目制作器",
			TB_GUI_RELOAD = "重载",
			TB_GUI_ALLTIMESCORES = "历史分数",
			TB_GUI_CHANNELCHANGE = "正在更换...",
			TB_GUI_LOD = "按需载入", -- v2.8
			TB_GUI_NOPACKS = "未找到可用题库!", -- v2.8
			TB_GUI_ALL = "全部", -- v2.8
			TB_GUI_ANSWERSSHOWN_TIP = "如果勾选了 \'显示答案\' \n设置显示的答案数.\n默认 = 0 (\'全部\').", -- 2.84
			TB_GUI_PANELCONTROL_TIP = "移动窗口：点击并拖动.\n双击最小化窗口.", -- 2.84
			TB_GUI_CLOSE_TIP = "关闭TriviaBot控制面板.\n不会影响正在进行中的游戏!\n使用 /trivia 命令再次显示.", -- 2.84
			-- Print --
			TB_PRINT_OUTOFQUESTIONS = "已没有可用问题 - 重新开始中",
			TB_PRINT_CHANNELCHANGE = "频道更换为: ",
			TB_PRINT_SCORESCLEARED = "回合分数已清除.",
			TB_PRINT_ALLSCORESCLEARED = "历史分数已清除.",
			TB_PRINT_HELP = "---TriviaBot 帮助---",
			TB_PRINT_CMDCLEAR = "/trivia clear - 清除当前回合分数",
			TB_PRINT_CMDCLEARALL = "/trivia clearall - 清除历史游戏分数",
			TB_PRINT_CMDHELP = "/trivia help - TriviaBot 命令帮助",
			TB_PRINT_CMDRESET = "/trivia reset - 恢复默认设置",
			TB_PRINT_QUESTIONCOUNT = "成功载入题库. 题目数量: ",
			TB_PRINT_DATABASENAME = "题库名称: ",
			TB_PRINT_HYPHENDESCRIPTION = " - 描述: ",
			TB_PRINT_HYPHENAUTHORS = " - 作者: ",
			TB_PRINT_HYPHENCATEGORY = " - 分类: ",
			TB_PRINT_BLANKLOADED = " 已载入.",
			TB_PRINT_NOQUESTIONLOAD = " 没有可载入的问题.",
			TB_PRINT_SWITCHDATABASE = "更换题库为: ",
			TB_PRINT_DOTDESCRIPTION = ". 描述: ",
			TB_PRINT_DOTAUTHOR = ". 作者: ",
			TB_PRINT_CATEGORYID = "分类 ID: ",
			TB_PRINT_NOTEXIST = " 不存在",
			TB_PRINT_AVAILABLECATEGORIES = "题库可用分类:",
			TB_PRINT_ID0 = "ID: 0 - 全部",
			TB_PRINT_QUESTIONSETID = "题目集 ID: ",
			TB_PRINT_LIBRARIES = "可用题库:",
			TB_PRINT_RESETCONFIG = "正在恢复默认设置",
			TB_PRINT_NEWCONFIG = "正在建立新的配置文件.",
			TB_PRINT_OLDDETECTUPGRADE = "检测到旧版本数据, 正在更新.",
			TB_PRINT_OLD = "旧版: ",
			TB_PRINT_NEW = " 新版: ",
			TB_PRINT_VERSION = "版本号 ",
			TB_PRINT_CHANNELLEAVE = "在设置新的自定义频道之前请离开之前的频道",
			TB_PRINT_NOCHATEVENTS = "聊天事件未注册",
			TB_PRINT_QUESTIONSKIP = "问题被跳过",
			TB_PRINT_FIRSTQUESTION = "第一个问题来咯!",
			TB_PRINT_TRIVIASTOPPED = "答题游戏终止.",
			TB_PRINT_NOCHATEVENTSUNREG = "聊天事件均已注册",
			TB_PRINT_ALREADYJOINED = "你已经加入了所选频道.",
			TB_PRINT_WARNINGCAPS = "警告: ",
			TB_PRINT_PUBLICCHANNEL = "选择了公共频道",
			TB_PRINT_PUBLICANNOYING = "在繁忙地段将题目输出到公共频道可能会非常令人厌烦.",
			TB_PRINT_REPORTBAN = "如果被玩家举报骚扰,你的账号可能会被封停!",
			TB_PRINT_RESPONSIBILITY = "TriviaBot对在公共频道使用造成的后果不负任何责任.",
			-- Error --
			TB_ERROR_NOGAME = "没有正在进行的游戏!",
			TB_ERROR_NOVALIDCHANNEL = "没有设置可用的频道!",
			TB_ERROR_ANSWERSHOWN = "显示答案 必须大于等于0.",
			TB_ERROR_INVALIDCHANNELCHOOSE = "无效的频道名! 请选择另一个.",
			TB_ERROR_FMTQUESTIONINTERVAL = "问题间隔 必须在 %d 和 %d 之间.",
			TB_ERROR_FMTQUESTIONTIMEOUT = "题目限制时间 必须在 %d 和 %d 之间.",
			TB_ERROR_FMTROUNDSIZE = "回合题目数 必须在 %d 和 %d 之间, 或者设置为 %d 表示无限制.",
			TB_ERROR_FMTTIMEOUTWARN = "超时警告 必须在 %d 和 %d 之间且不超过 题目限制时间 的一半.",
			TB_ERROR_FMTTOPSCORECOUNT = "最高得分限制 必须在 %d 和 %d 之间.",
			TB_ERROR_FMTTOPSCOREINTERVAL = "最高得分报告间隔 必须在 %d 和 %d 之间.",
			TB_ERROR_NOLOADED = "请先选择并载入一个题库.", -- v2.8
			TB_ERROR_NOTINIT = "TriviaBot 仍在启动中, 请稍后再试.", -- v2.8.1
			-- Send -- 
			TB_SEND_OUTOFQUESTIONS = "问题已答完... 随机排列并重新开始.",
			TB_SEND_CORRECTANSWERQUOTE = "' 是正确答案, ",
			TB_SEND_BLANKIN = " 在",
			TB_SEND_HISHER = "他/她的",
			TB_SEND_BLANKSECONDS = " 秒内答对.",
			TB_SEND_NEWGAMESPEED = "--新的本回合速度记录--",
			TB_SEND_ALLTIMESPEED = "--新的历史速度记录--",
			TB_SEND_BLANKBEAT = " 超越了 ",
			TB_SEND_BLANKOWNSTREAK = " 连续答对纪录。当前纪录为 ",
			TB_SEND_BLANKINAROW = " 道题.",
			TB_SEND_HASSTREAK = " 当前连续答对了 ",
			TB_SEND_BLANKOWNSPEED = " 速度纪录,新的纪录为 ",
			TB_SEND_HINT = "提示: ",
			TB_SEND_SECONDSLEFT = " 秒剩余!",
			TB_SEND_CORRECTANSWER = "正解: ",
			TB_SEND_CORRECTANSWERS = "正解: ",
			TB_SEND_TITLE = "标题: ",
			TB_SEND_DESCRIPTION = "描述: ",
			TB_SEND_AUTHOR = "作者: ",
			TB_SEND_CATEGORIESQUESTIONCOUNT = "类别 (题目数):",
			TB_SEND_0ALL = "#0: 全部 (",
			TB_SEND_QUESTIONSETQUESTIONCOUNT = "题目集 (题目数):",
			TB_SEND_TIMEUPNOANSWERS = "时间到! 无人给出正确答案.",
			TB_SEND_ALLTIMESTANDINGS = "历史纪录:",
			TB_SEND_BLANKPOINT = " 分",
			TB_SEND_BLANKAND = " 和 ",
			TB_SEND_BLANKANSWER = " 道答对",
			TB_SEND_BLANKWITH = " ",
			TB_SEND_SPEEDRECORD = "速度纪录: ",
			TB_SEND_WINSTREAK = "连续答对纪录: ",
			TB_SEND_NOALLTIMESCORE = "未找到历史纪录.",
			TB_SEND_STANDINGS = "回合战绩:",
			TB_SEND_MIDSTANDINGS = "当前战绩:",
			TB_SEND_FINALSTANDINGS = "游戏结束! 最终战绩:",
			TB_SEND_NOSCOREFOUND = "未找到回合得分.",
			TB_SEND_NOPOINTSEARNED = "尚未得分.",
			TB_SEND_FINALNOSCORE = "游戏结束! 无人得分!",
			TB_SEND_QUESTIONSKIPPED = "问题被跳过.",
			TB_SEND_POWEREDBY = "--魔兽世界答题插件 TriviaBot Nx--",
			TB_SEND_DISTURBING = "如果本插件使您反感，在此提前表示歉意，并请及时告知以便停止或更换频道。",
			TB_SEND_USINGDATABASE = "使用题库: ",
			TB_SEND_CATEGORYSELECTED = "已选择分类: ",
			TB_SEND_STARTROUND = "开始了总计 ",
			TB_SEND_BLANKQUESTIONS = " 个问题的回合.",
			TB_SEND_SWITCHDATABASE = "更换题库为: ",
			-- channels (added by nemysis)
			TB_CHANNEL_GENERAL = "综合",
			TB_CHANNEL_SAY = "说话(/s)",
			TB_CHANNEL_BATTLEGROUND = "战场",
			TB_CHANNEL_GUILD = "公会",
			TB_CHANNEL_OFFICER = "官员",
			TB_CHANNEL_PARTY = "小队",
			TB_CHANNEL_RAID = "团队",
			TB_CHANNEL_CUSTOMCHANNEL = "自定义频道",
			TB_CHANNEL_INSTANCE = "副本频道"
	}, { __index = TriviaBotLocalization; } );
end 